.c-ecard-c {
    display      : flex;
    flex-flow    : column;
    border-bottom: var(--border-thin) solid var(--univ-primary);
}

.c-ecard-h,
.c-ecard-c,
.c-ecard-f {
    flex-shrink: 1;
    flex-grow  : 0;
}

.c-ecard-stretch {
    flex-shrink: 0;
    flex-grow  : 1;
}

.c-ecard-category {
    color    : var(--univ-primary);
    margin   : 0;
    font-size: var(--font-size-sm);
}

.c-ecard-standard-title {
    font-size  : var(--font-size-xxl);
    font-family: var(--font-standard);
    color      : var(--main-fg);
    font-weight: var(--font-weight-bold);
    margin     : 0;
}

.c-ecard-c>.c-pict {
    margin-top: var(--margin-xs);
}

.c-ecard-date {
    text-align: right;
    color     : var(--univ-primary);
    font-size : var(--font-size-sm);
}

a.c-ecard-link {
    text-decoration: none;
    color          : inherit;
}

.c-ecard-first {
    background-color: var(--reverse-bg);
    color           : var(--reverse-fg);
    padding         : 0 var(--margin-sm);
}

.c-ecard-first figure {
    margin: 0 var(--n-margin-sm) 0;
}

.c-ecard-first-title,
.c-ecard-highlight {
    font-size  : var(--font-size-lg);
    font-weight: var(--font-weight-bold);
    font-family: var(--font-standard);
}